=== debian/control ===
Source: jolicloud-webapp-cambridgeuniversity
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-cambridgeuniversity
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.youtube.com/user/CambridgeUniversity
Description: Jolicloud web application for Cambridge University
 The Cambridge University web site running in a simple Jolicloud window.
